/* Float enclosing for structural elements */
#mast_sleeve {
	height:209px;
}
#mast_sleeve:after, #columns:after, .twocolumn:after, .section_twocolumn:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}

#wrapper {
	background:url(/magazine/graphics/decoration/mast.sleeve.bg.png) no-repeat 50% 0;
}

#wrapper_sleeve {
	position: relative;
	width: 942px;
	margin: 0 auto;
	padding: 0 21px;
}

/* MAIN COLUMNS */
#columns {
	clear: both;
	margin:0 -21px;
	min-height:0;
	background:#FFF;
}
#colwrapper:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
#colwrapper {
	padding: 20px 21px 0;
}
#colmain {
	float: left;
	width: 621px;
}
	.m2 #colmain {
		width: 100%;
	}

/* Ensure that changes here are reflected in padding for #columns */
#rightcolumn {
	float: right;
	width: 300px;
	padding-left: 21px;
}

.twocolumn:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
	.column1 {
		float: left;
		width: 300px;
	}
	.column2 {
		float: right;
		width: 300px;
	}
	
#rightcolumn .column1, #rightcolumn .column2 {
	float:none;
	width:278px;
}

/* COLUMNS [Wide or Thin]*/
.columns {
	margin-top: 15px;
}
.columns:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
	.columns .wide {
		float: left;
		width: 627px;
		padding-right: 15px;
	}
	.columns .thin {
		float: right;
		width: 300px;
	}

	/* RECORD DISPLAY [RecordDisplayTranscript.aspx] */
	.recordDisplay .columns {
		margin-top: 0;
	}
	.recordDisplay .columns .wide {
		width: 609px;
	}
	.recordDisplay .columns .thin {
		width: 282px;
		border: 1px solid #dcc4a6;
	}
		.recordDisplay .columns .thin ul {
			margin-top: 0;
		}

.section_twocolumn:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
	.section_column1 {
		float: left;
		width: 300px;
		padding: 0;
	}
	.section_column2 {
		float: right;
		width: 300px;
	}

	.storytextSleeve {
		margin-bottom: 10px;
		border: solid #ccc;
		border-width: 0 2px 2px 0;
		padding: 10px 8px 10px 10px;
		background-color: #fff;
	}
		/* Removes the border and padding */
		.storytextSleeve .colour1, .formbox .storytext {
			margin: 0;
			border: 0;
			padding: 0;
		}

/* =STORY, COMBINATION PAGE */
#story .storytext {
	margin: 0;
	border: 0;
	padding: 0;
	background-color: transparent;
}

/* =PAGES and SUBNAV LAYOUT */
	.columns {
		min-height:0;
	}
	.columns:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
	.layoutContainer {
		padding-bottom: 15px;
	}
		.layoutContainer h2 {
			margin-bottom: 15px;
			font-size: 2em;
		}
		.layoutContainer ul {
			margin:10px 0 0;
			clear: both;
		}
		.layoutContainer li {
			margin-bottom:20px;
			padding:0 0 10px;
		}
		.layoutContainer li:after {
			content: ".";
			visibility: hidden;
			height: 0;
			display: block;
			clear: both;
		}
			.layoutContainer li h2 {
				margin-bottom:7px;
				font-size:1.167em;
				line-height:1.286;
			}
			.layoutContainer li img {
				float: left;
				border-right: 15px solid #FFF;
			}
			.layoutContainer li li {
				margin-bottom:5px;
				padding:0 0 0 10px;
				background: url(/magazine/graphics/decoration/sprite.list.png) no-repeat -942px 10px;
			}
		.layoutContainer li:after {
			content: ".";
			visibility: hidden;
			height: 0;
			display: block;
			clear: both;
		}
			.layoutContainer h3 {
				margin-bottom:7px;
				font-size:1.167em;
				line-height:1.286;
			}
			.layoutContainer p {
				margin-bottom:0;
				word-wrap: break-word;
			}
			.layoutB li.alt, .layoutE li.alt {
				margin-left: 21px;
			}
		.columns li.alt {
			margin-left: 0;
		}

/* Layout A */
.layoutA li {
	background: none;
}

/* Layout B - small inline view */
.layoutB li {
	background: none;
	display: inline-block;
	vertical-align: top;
	width: 287px;
}
	.layoutB li li {
		display: block;
		width: auto;
	}

/* Layout C - full grid view */
.layoutC {
	clear: both;
	padding: 0;
	background: none;
	overflow: hidden;
}
	.layoutC ul {
		margin-right: -21px;
		word-spacing:-1em;
	}
		.layoutC li {
			display: inline-block;
			margin:0 21px 15px 0;
			vertical-align: top;
			width: 193px;
			background:none;
			word-spacing:normal;
		}
			.layoutC li ul {
				margin:10px 0 0;
				width:193px;
			}
			.layoutC li li {
				display: block;
				margin-right:0;
				width: auto;
				min-height:0;
			}
			.layoutC ul li img {
				float: none;
				margin-bottom:5px;
			}

/* Layout D - list standard view */
.layoutD ul {
	margin: 0;
}
.layoutD ul li {
	margin-bottom:5px;
	padding: 0 0 0 10px;
	background: url(/magazine/graphics/decoration/sprite.list.png) no-repeat -942px 10px;
}
	.layoutD ul li h3 {
		margin-bottom:0;
		font-size:1em;
		line-height:1.667;
	}

/* Layout E - list inline view */
.layoutE ul {
	margin:0 0 10px;
}
.layoutE ul li {
	margin-bottom:5px;
	padding: 0 0 0 10px;
	background: url(/magazine/graphics/decoration/sprite.list.png) no-repeat -942px 10px;
}
	.layoutE ul li h3 {
		margin-bottom:0;
		font-size:1em;
		line-height:1.667;
	}

/* Overrides */
.storytext .layoutContainer {
	border: 0;
	padding: 0;
	background-color: transparent;
}

/* Subnav */
.subNavContainer li li a {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.layoutContainer .subNavContainer li {
	margin-bottom: 10px;
}
	.layoutContainer .subNavContainer li li {
		margin-bottom: 5px;
	}

#editAccount .storytext {
	padding-bottom: 15px;
}